tailwindcss-multi-column vulnerabilities

Multi-Column utilities for Tailwind CSS.

Latest version

1.0.2

First published

3 years ago

Latest version published

2 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
tailwindcss-multi-column 1.0.2 Latest 12 Jul, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-multi-column 1.0.1 05 Jun, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-multi-column 1.0.0 30 May, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-multi-column 0.2.0 31 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tailwindcss-multi-column 0.1.0 31 Aug, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L